.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959082;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.959082;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.460660,0.000000,0.000000,0.460660,0,0);-ms-transform:matrix(0.460660,0.000000,0.000000,0.460660,0,0);-webkit-transform:matrix(0.460660,0.000000,0.000000,0.460660,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-945.072000px;}
._0{margin-left:-943.464000px;}
.fc1{color:transparent;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:14.000000px;}
.fs1{font-size:24.000000px;}
.y0{bottom:0.000000px;}
.y8{bottom:348.691840px;}
.y11{bottom:349.469546px;}
.y7{bottom:376.331463px;}
.y10{bottom:377.109168px;}
.y6{bottom:403.971085px;}
.yf{bottom:404.748791px;}
.y5{bottom:431.610708px;}
.ye{bottom:432.388413px;}
.y4{bottom:459.250330px;}
.yd{bottom:460.028036px;}
.y3{bottom:486.889953px;}
.yc{bottom:487.667658px;}
.y2{bottom:514.529575px;}
.yb{bottom:515.307281px;}
.y1{bottom:542.169198px;}
.ya{bottom:542.946903px;}
.y9{bottom:931.261156px;}
.y12{bottom:932.038861px;}
.h2{height:11.443359px;}
.h3{height:19.617188px;}
.h5{height:906.579618px;}
.h4{height:906.923639px;}
.h0{height:908.228782px;}
.h1{height:908.422259px;}
.w1{width:950.803014px;}
.w0{width:951.167857px;}
.w2{width:956.000000px;}
.w3{width:956.330938px;}
.x7{left:-38.615667px;}
.x6{left:-36.376839px;}
.x5{left:-34.138029px;}
.x3{left:-33.044256px;}
.x2{left:-30.805428px;}
.x1{left:-28.566619px;}
.x0{left:0.000000px;}
.x8{left:74.052648px;}
.x4{left:79.624059px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-683.853045pt;}
._0{margin-left:-682.689498pt;}
.fs0{font-size:10.130384pt;}
.fs1{font-size:17.366373pt;}
.y0{bottom:0.000000pt;}
.y8{bottom:252.313027pt;}
.y11{bottom:252.875773pt;}
.y7{bottom:272.313027pt;}
.y10{bottom:272.875773pt;}
.y6{bottom:292.313027pt;}
.yf{bottom:292.875773pt;}
.y5{bottom:312.313027pt;}
.ye{bottom:312.875773pt;}
.y4{bottom:332.313027pt;}
.yd{bottom:332.875773pt;}
.y3{bottom:352.313027pt;}
.yc{bottom:352.875773pt;}
.y2{bottom:372.313027pt;}
.yb{bottom:372.875773pt;}
.y1{bottom:392.313027pt;}
.ya{bottom:392.875773pt;}
.y9{bottom:673.859533pt;}
.y12{bottom:674.422280pt;}
.h2{height:8.280402pt;}
.h3{height:14.194975pt;}
.h5{height:656.000000pt;}
.h4{height:656.248933pt;}
.h0{height:657.193333pt;}
.h1{height:657.333333pt;}
.w1{width:688.000000pt;}
.w0{width:688.264000pt;}
.w2{width:691.760533pt;}
.w3{width:692.000000pt;}
.x7{left:-27.942253pt;}
.x6{left:-26.322240pt;}
.x5{left:-24.702240pt;}
.x3{left:-23.910787pt;}
.x2{left:-22.290773pt;}
.x1{left:-20.670773pt;}
.x0{left:0.000000pt;}
.x8{left:53.584413pt;}
.x4{left:57.615880pt;}
}
